.support_ent_table table tr td {
  white-space: nowrap;
}

@media screen and (max-width: 991px) {
  .support_ent_table {
    overflow-x: auto;
  }
}

@media screen and (max-width: 1239px) {
  .support_ent_table table tr th:nth-of-type(1) {
      width: 360px;
      min-width: 360px;
  }
}

@media screen and (max-width: 767px) {
  .support_ent_table table tr th:nth-of-type(1) {
      min-width: 250px;
  }
}